\version "2.13.1"

scorenumber="EK-1041"

\header {
  title = "Sperate in Deo"
  subtitle = "Graduale, HV 41"
  composer = "Joseph Eybler (1765-1846)"
  copyright = \markup \abs-fontsize #9 \column {
    \line { "© 2010, " \with-url #"http://www.edition-kainhofer.com/" {Edition Kainhofer, Vienna,} \concat{\fromproperty #'header:scorenumber .} Alle Rechte vorbehalten / All rights reserved / Printed in Austria.}
  }
}

%% Possibly adjust the \orchestralScoreStructure here...

#(oly:modify_score_structure '("BassGroup" "StaffGroup" ("Continuo")))
#(oly:modify_score_structure  '("P" "PianoStaff" ("PIa" "PDynamics" "PII")))
#(oly:modify_score_structure '("PIa" "ParallelVoicesStaff" ("PI" "PCues")))
#(oly:modify_score_structure '("PDynamics" "Dynamics" ()))

CorIInstrumentName = \markup{\center-column{"Corno I in C" "(ad lib.)"}}
CorIIInstrumentName = \markup{\center-column{"Corno II in C" "(ad lib.)"}}
CorInstrumentName = \markup{\center-column{"Corni in C" "(ad lib.)"}}

VaInstrumentName = "Viole"
VcBInstrumentName = "Violone"

TrbClef = \clef "alto"
TrbIClef = \clef "alto"
TrbIIClef = \clef "alto"

SClef = \clef "soprano/treble"
AClef = \clef "alto/treble"
TClef = \clef "tenor/treble_8"

TimInstrumentName = \markup{\center-column{"Timpani" "(ad lib.)"}}

coda=\mark \markup { \musicglyph #"scripts.coda" }


\layout {
	\context {\Staff
		soloText = #"I"
		soloIIText = #"II"
		aDueText = #"a 2"
	}
}

\paper {
        %   after-title-spacing = #'((space . 2) (padding . 2) (stretchability . 5))
        %   between-system-spacing = #'((space . 0) (padding . 2) (stretchability . 35))
        %   bottom-system-spacing = #'((space . 10) (padding . 2) (stretchability . 5))
          after-title-spacing = #'((space . 4) (padding . 2) (stretchability . 20))
          between-system-spacing = #'((space . 0) (padding . 1) (stretchability . 35))
          top-system-spacing = #'((space . 5) (padding . 1) (stretchability . 15))
          bottom-system-spacing = #'((space . 5) (padding . 1) (stretchability . 15))
}
\layout {
	\context { \StaffGroup
		\override StaffGrouper #'between-staff-spacing #'stretchability = #4
	}
	\context { \ChoirStaff
		\override StaffGrouper #'between-staff-spacing #'stretchability = #3
	}
}
